{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>User Login</title>

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600,700,700i&display=swap" rel="stylesheet">    <script src="{% static 'script.js' %}"></script>
        <link rel="stylesheet" href="{% static 'style.css' %}">
    </head>
    <body>
        <link href="https://fonts.googleapis.com/css?family=Muli&display=swap" rel="stylesheet">
        <br>
        <br>
        <h1 id="nama">Hi <b>{{user.username}}</b> !<br/>Welcome to this website :)</h1>
        <br>
        <div>
            <br>
            <form method="POST" action="/logout/">
                {% csrf_token %}
                <button id="out" type ="submit" class = "btn btn-default border-white">Logout</button> 
            </form>
        </div>



</body>
</html>
